
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.14.36811.4 d17.14
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ych", "ych\ych.csproj", "{046DC57B-0CC0-467A-82A7-C94819A40CD0}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{046DC57B-0CC0-467A-82A7-C94819A40CD0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{046DC57B-0CC0-467A-82A7-C94819A40CD0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{046DC57B-0CC0-467A-82A7-C94819A40CD0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{046DC57B-0CC0-467A-82A7-C94819A40CD0}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {67EE20AF-C9EF-482F-96F3-6DC2C8920D8E}
	EndGlobalSection
EndGlobal
